Debian Bug report logs - #363497
RM: pfe -- RoQA; orphaned, 5-month old FTBFS, very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Wed, 19 Apr 2006 14:48:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Stafford <bagpuss@debian.org>, <wnpp@debian.org>:
Bug#363497; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: pfe -- Portable Forth Environment, ANS standard, all wordsets.
Date: Wed, 19 Apr 2006 16:09:44 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of pfe, Stephen Stafford <bagpuss@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pfe
Binary: pfe, pfe-dev, pfe-doc
Version: 0.33.34-6.1
Priority: optional
Section: interpreters
Maintainer: Stephen Stafford <bagpuss@debian.org>
Build-Depends: automake1.7, autoconf, debhelper (>> 3.0.0), libncurses5-dev, libtool
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/p/pfe
Files:
 e135bc8b6bace51de3bf8ffc1990bda2 634 pfe_0.33.34-6.1.dsc
 7857517e56b9f056e317f772220dc166 1777052 pfe_0.33.34.orig.tar.gz
 9764621bf7ab42fc12b4031c5c515561 1694853 pfe_0.33.34-6.1.diff.gz

Package: pfe
Priority: optional
Section: interpreters
Installed-Size: 1104
Maintainer: Stephen Stafford <bagpuss@debian.org>
Architecture: amd64
Version: 0.33.34-6.1
Depends: libc6 (>= 2.3.5-1), libncurses5 (>= 5.4-5)
Suggests: pfe-doc
Filename: pool/main/p/pfe/pfe_0.33.34-6.1_amd64.deb
Size: 264006
MD5sum: dcb5ed0f2b27a3b5fa6f21e1bac12a1b
Description: Portable Forth Environment, ANS standard, all wordsets.
 PFE (Portable Forth Environment) is a programming environment for the
 programming language Forth.
 .
 PFE is based on the ANSI Standard for Forth.  It has been created by
 Dirk-Uwe Zoller and is now maintained by Guido Draheim at Tektronix.
 Tektronix has made a number of extensions: PFE is now fully
 multithreaded and you can load additional C objects at runtime to
 extend the Forth dictionary.  It is best targeted for embedded
 environments since you can easily exchange the terminal driver and
 the initialization routines.
Tag: devel::interpreter, uitoolkit::ncurses

Package: pfe-dev
Priority: optional
Section: devel
Installed-Size: 1392
Maintainer: Stephen Stafford <bagpuss@debian.org>
Architecture: amd64
Source: pfe
Version: 0.33.34-6.1
Depends: pfe (= 0.33.34-6.1), libc6-dev
Recommends: pfe-doc
Filename: pool/main/p/pfe/pfe-dev_0.33.34-6.1_amd64.deb
Size: 279006
MD5sum: 53f5cac631ce909cc1e459a14a4e4f6c
Description: Portable Forth Environment, development files
 PFE (Portable Forth Environment) is a programming environment for the
 programming language Forth.
 .
 This package contains the libraries and C header files for
 development of PFE loadable modules.
Tag: devel::library, role::sw:devel-lib

Package: pfe-doc
Priority: optional
Section: doc
Installed-Size: 6440
Maintainer: Stephen Stafford <bagpuss@debian.org>
Architecture: all
Source: pfe
Version: 0.33.34-6.1
Suggests: pfe, www-browser | httpd, pdf-viewer
Filename: pool/main/p/pfe/pfe-doc_0.33.34-6.1_all.deb
Size: 715694
MD5sum: cf027aefadb30d1c217fdc614e84b827
Description: Portable Forth Environment, HTML documentation
 PFE (Portable Forth Environment) is a programming environment for the
 programming language Forth.
 .
 This package contains the documentation for PFE in HTML format, that
 has been generated automatically from the PFE source code.
 Additionally, there is the Draft Proposal American National Standard
 for Forth, also in HTML format, and a popular Forth introduction by
 Hans Bezemer, released under the GNU Free Documentation License, in
 PDF.
Tag: devel::doc, devel::interpreter, made-of::data:html, made-of::data:pdf, role::content:doc


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#363497; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 363497@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org, 363497@bugs.debian.org
Subject: Removing pfe
Date: Sun, 10 Sep 2006 03:26:44 -0400
retitle 363497 RM: pfe -- RoQA; orphaned, 5-month old FTBFS, very few users
reassign 363497 ftp.debian.org
thanks

The FTBFS is 362033.  Orphaned 4 months with no nibbles.
Popcon shows 19 installs, only 1 vote.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

[Insert famous quote here]



Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 363497-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 363497-close@bugs.debian.org
Cc: pfe@packages.debian.org, pfe@packages.qa.debian.org
Subject: Bug#363497: fixed
Date: Sun, 24 Sep 2006 01:42:03 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       pfe |  0.33.34-6 | ia64, powerpc, sparc
       pfe |  0.33.34-7 | source, alpha, amd64, arm, hppa, hurd-i386, i386, m68k, mips, mipsel, s390
   pfe-dev |  0.33.34-6 | ia64, powerpc, sparc
   pfe-dev |  0.33.34-7 | alpha, amd64, arm, hppa, hurd-i386, i386, m68k, mips, mipsel, s390
   pfe-doc |  0.33.34-7 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 363497@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:02:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:31:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.